Subject: Help configuring Pine

From: Patrick Griffiths <[email-masked]>
Date: Sat, 22 Mar 1997 16:00:57 -0500

I have a POP3 mailbox that I access over a PPP dialup connection. Ican
get my mail fine with fetchmail but I also want to be able to send mail
from my Linux box with Pine and have the "From" address appearing in the
message to be my POP3 mail address.  Problem is that Pine places
something like [email-masked] in the field instead of the
desired address. I suppose I could just make an acount with the same
username and call my non-networked machine by the same name as the POP3
server, but I don't really want to do that. Any ideas

Thanks,
Patrick Griffiths